/*
Theme Name:  Groei.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    dbtheme
Version:     1.0.0
Text Domain: dbtheme-child
*/

@media (max-width:768px) {
.elementor-widget-theme-site-logo .elementor-widget-container {margin:0 !important;padding:0 !important;}
.elementor-widget-search-form .elementor-widget-container {margin:0 !important;padding:0 !important;}
}

/* global *//* buttons */
[type=button], [type=submit], button {border:none;}

.cmplz-cookiebanner .cmplz-buttons {flex-direction: row !important;flex-wrap: wrap;justify-content: space-between;}
.cmplz-cookiebanner .cmplz-buttons .cmplz-deny, .cmplz-cookiebanner .cmplz-buttons .cmplz-view-preferences {width: 48% !important;}

/* notificatiebalk */
#afwezigheidsmelding {position:sticky;text-align:center;width:100%;background:#1ec100;color:white;padding:10px 0;z-index:99999;display:none;top:0;}
#afwezigheidsmelding.active:after {content:"x";top:0.2rem;right:1.5rem;position:fixed;font-size:1.4rem;}
.logged-in #afwezigheidsmelding.active:after {top:2.5rem;}
#afwezigheidsmelding p {margin-bottom:0;font-size:1.2rem;font-weight:bold;}
#afwezigheidsmelding p:first-of-type {margin-top:0;}
#afwezigheidsmelding p a {color:white;text-decoration:underline;}
#afwezigheidsmelding.active {display:block;}
#afwezigheidsmelding.active:hover {cursor:pointer;}

/* gutenberg */
.wp-block-gallery .wp-block-image picture,
.wp-block-gallery .wp-block-image img {display:block;object-fit:cover;width:100%;height:100%;}
.wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content {padding-left:0;}
blockquote.wp-block-quote {background:var(--mainColor);color:white;margin:2rem 0;padding:2rem;border:none;}
blockquote.wp-block-quote h2 {color:white;margin-top:0;margin-bottom:10px;}

/* popup */
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div {padding:2rem !important;width:calc(100% - 4rem) !important;}
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div .wp-block-media-text {display:grid;}
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div .wp-block-media-text figure {margin-top:12px;margin-bottom:auto;margin-left:0;margin-right:0;}
@media (min-width:768px) {
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div .wp-block-media-text .wp-block-media-text__content {padding-left:1rem;}
}
@media (max-width:768px) {
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div .wp-block-media-text {display:flex;flex-direction:column;}
#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div .wp-block-media-text .wp-block-media-text__content {padding:1rem 0;}
}

/* whatsapp knop */
.floatbtn {position:fixed;right:2.5rem;bottom:2.5rem;z-index:999;}
.floatbtn i {padding:0;font-size:3rem;background:#25D366;color:white;box-shadow:var(--shadow);border-radius:100px;width:110%;display:flex;justify-content:center;align-items:center;padding:10px;}

/* buttons omlijnen */
.wp-block-buttons .wp-block-button:nth-child(2) .wp-block-button__link{outline: 2px #00B6DE;outline-style: solid;padding-right:9px;padding-top:8px;padding-bottom:8px; }

/* witruimte producten */
@media (max-width: 767px) {
    .elementor-8052 .elementor-element.elementor-element-cef778c.elementor-wc-products ul.products li.product .woocommerce-loop-product__title {padding-top: 0px !important;}
}
@media (max-width: 767px) {
    .elementor-8052 .elementor-element.elementor-element-cef778c.elementor-wc-products ul.products li.product .button {margin-top: 5px;}
}

/* slider */
.fancybox__container {
    z-index: 99999 !important; /* This is a very high number to put it on top */
}

/* shortcodes *//* related */
.archive .related-cats {display:flex;flex-wrap:wrap;flex-direction:row;margin-top:8px;}
.archive .related-cats .rallycat {background:whitesmoke;padding:5px;border-radius:50px;display:flex;flex-wrap:nowrap;flex-direction:row;justify-content:center;align-items:center;margin-right:12px;transition:0.4s;margin-top:8px;}
.archive .related-cats .rallycat.active,
.archive .related-cats .rallycat:hover {background:#c7c7c7;color:white;}
.archive .related-cats .rallycat .image {width:2rem;height:2rem;border-radius:50px;overflow:hidden;}
.archive .related-cats .rallycat .image picture,
.archive .related-cats .rallycat .image img {width:100%;height:100%;display:block;object-fit:cover;}
.archive .related-cats .rallycat span {padding:0 12px;}

/* ============== */
/* customizer css */
/* ============== */
.elementor-8064 .elementor-element.elementor-element-62192bfb.elementor-wc-products .attachment-woocommerce_thumbnail {display:block;margin:0 auto;padding:0 0 20px;width:auto;max-width:100%;height:200px;margin-top:auto;margin-bottom:auto;object-fit:contain;}
.elementor-8064 .elementor-element.elementor-element-62192bfb.elementor-wc-products ul.products li.product .button {position:sticky;top:100%;}
a.button.product_type_simple {margin:0;position:sticky;top:100%;}
a.button.product_type_grouped {margin:0;position:sticky;top:100%;}
a strong, b a, a b, strong a {background-color:#00B6DE;padding:15px;color:#fff !important;display:inline-block;border-radius:3px;}
a strong:hover, b a:hover, a b:hover, strong a:hover {background-color:#14C7EF;color:#FFFFFF;transform:scale(1.1);transition:all .3s;}
footer.elementor-section.elementor-top-section.elementor-element.elementor-element-76688716.elementor-section-height-min-height.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle a {color:#7A7A7A;}
.mc-field-group {line-height:40px !important;}
.mc-field-group > label {color:#717171;font-weight:var(--e-global-typography-text-font-weight) !important;}
.mc-field-group > input {width:100% !important;}
input#mc-embedded-subscribe {margin-top:10px;}
a.add-request-quote-button.button {color:#FFFFFF;background-color:#6EC1E4;font-family:"Montserrat", Sans-serif;font-size:16px;border-radius:3px;padding:13px;}
.page-id-10784 .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-79faff66 {display:none;}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {min-height:118px;min-width:118px;}
input#first_name, input#last_name, input#Praktijknaam, input#email, input#Telefoonnummer, textarea#message {background-color:#F8F8F8!important;border-color:#E7E7E7!important;border-radius:10px!important;}
li.menu-item {margin:auto;}
td.actions input.button {font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;text-decoration:none;overflow:visible;padding:.618em 1em;font-weight:700;border-radius:3px;left:auto;color:#515151;background-color:#ebe9eb;border:0;display:inline-block;background-image:none;box-shadow:none;text-shadow:none;}
.woocommerce-loop-product__title {padding-top:50px !important;}
.page-id-146 .elementor-heading-title {display:initial;}
@media screen and (max-width: 600px) {
.page-id-146 .elementor-heading-title {font-size:33px !important;}
}

/* gravity forms */
.gform_wrapper .gfield {margin-bottom:12px;}
.gform_wrapper .gfield > .gfield_label {font-weight:500;font-size:15px;}
.gform_wrapper .gform_required_legend {display:none;}
body .gform_wrapper li.gfield {padding-right:0 !important;}
.gform_wrapper fieldset {padding:0;border:none;margin:0;}
.gform_wrapper .gfield.gfield--type-honeypot {display:none;}
.gform_wrapper .gfield.gfield--type-captcha label {display:none;}
body .gform_wrapper .gfield_label {color:#717171;font-weight:var(--e-global-typography-text-font-weight) !important;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0;}
aside .gform_wrapper .gfield input:not([type=checkbox]), aside .gform_wrapper .gfield textarea {background:#f8f8f8;border:1px solid #e5e5e5 !important;border-radius:10px;width:calc(100% - 40px) !important;padding:6px 10px !important;}
.clear > input {background:var(--e-global-color-primary) !important;}
@media (min-width:992px) {
aside .gform_wrapper .gfield input:not([type=checkbox]), aside .gform_wrapper .gfield textarea {width:calc(100% - 20px) !important;}
}

/* popup plugin */
#sgpb-popup-dialog-main-div-wrapper img {object-fit:contain;height:30px !important;}

/* block buttons */
strong a, a strong, .wp-block-button__link {color:#FFFFFF !important;background-color:var(--e-global-color-primary);padding:10px 22px;border-radius:3px;font-weight:normal !important;font-size:15px;}
.wp-block-buttons {display:flex;}
.wp-block-buttons .wp-block-button .wp-block-button__link {margin-bottom:20px;margin-top:15px;margin-right:20px;}
.wp-block-buttons .wp-block-button:nth-child(2) .wp-block-button__link {background:none;color:var(--e-global-color-primary) !important;border:none;box-shadow:none;padding-left:20px;transition:none;font-weight:500 !important;padding-left:10px;}
.wp-block-buttons .wp-block-button:nth-child(2) .wp-block-button__link:hover {color:var(--e-global-color-primary) !important;}
.wp-block-buttons .wp-block-button:nth-child(2) .wp-block-button__link:before {background:none;box-shadow:none;}
